AOZ Studio Beta - Bug #60

Key$(1) returns a syntax error.
01/21/2020 11:01 PM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Francois Lionet

0.9.3.2
0.9.3

Start date: 01/21/2020
Due date:

% Done: 0%
Estimated time: 0:00 hour

Description

Example: Help_55 from AMOSPro_Examples disk.

NOTE: This example was partially working in previous versions, but now it fails to compile.

History

#1 - 01/22/2020 11:05 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#2 - 01/24/2020 07:17 AM - Francois Lionet

- Status changed from New to Resolved

- Target version set to 0.9.3.2

Fixed! There was a bug in the correction of the bug in Rol and Ror....

#3 - 02/01/2020 08:21 AM - Baptiste Pillot

- Status changed from Resolved to Closed

Yes, it compiles.
